@charset "Shift_JIS";

/***** POSITION_DEFAULT *****/
.vT
{
	vertical-align:top;
}
.vB
{
	vertical-align:bottom;
}
.vM
{
	vertical-align:middle;
}
.hC
{
	text-align:center;
}
.hL
{
	text-align:left;
}
.hR
{
	text-align:right;
}

.hLvT
{
	text-align:left;
	vertical-align:top;
}

.hRvT
{
	text-align:right;
	vertical-align:top;
}
